Olds 3DS FW 1.0.0-0U Nand dump and CFW alternatives

Discussion in '3DS - Flashcards & Custom Firmwares' started by Rurounik99, Nov 10, 2016.

  1. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    Already used Normmatt toll to dump my FW(still a good thing to gave nowadays).
    But i´m stuck at this firm cause my carts can´t go to 4-4.5 or above 7(Pokemon X and Omega Ruby).
    Is there a way to cfw or update it to 9.0/9.2 without a cart to update?

    I do have Ocarina, Cubic Ninja and Gateway.
     

    Attached Files:

    • 3DS.jpeg
      3DS.jpeg
      File size:
      58.3 KB
      Views:
      206


  2. McWhiters9511

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    dude sell it if its on 1.0.0 or keep it as a collector item or some shit
     
  3. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    Not mine, it´s from a friend who wants desperately play Pokemon Moon.
    Don´t ask me why does he still have this dam shit on 1.0.
     
    gnmmarechal and McWhiters9511 like this.
  4. proflayton123

    proflayton123 悲しみ

    Member
    5,605
    2,054
    Jan 11, 2016
    Japan
    日本
    Being on 1.0 is nothing special :P
     
    ScarletDreamz and gnmmarechal like this.
  5. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    It was, like a year ago when noone had it dumped.
    Jus´t want to CFW it.
     
  6. Posghetti

    Posghetti Greninja Master

    Member
    1,041
    342
    Mar 15, 2016
    United States
    Michigan
    1.0? Jesus, that's gonna be alot of time coming out of ya if you want to install CFW. Let alone A9LH+CFW will take even longer than just CFW. No idea tho, just felt like posting this lol, good luck @OP!
     
  7. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    Yeah, that´s the point. A9lh +Cfw(Luma).
    I have a New 3DS Mario 3D Land witho A9lh and it´s just perfect.
     
    Posghetti likes this.
  8. Posghetti

    Posghetti Greninja Master

    Member
    1,041
    342
    Mar 15, 2016
    United States
    Michigan
    According to the Holy Bible, there's no way without a cart.

    Your best available options are these:
    • Dragon Quest VII: Fragments of the Forgotten Past (10.7)
    • Metroid Prime: Federation Force (10.7)
    You don't have to roll with these, but if I was in your friends position, I would start off this way.
     
  9. Altairseven

    Altairseven GBAtemp Regular

    Member
    124
    29
    Jan 21, 2016
    Argentina
    what game cart do you have available? you said that none go up 7, but pokemon x has 6.1 upgrade in it, if you had a ds flashcart, you could use the mset exploit to launch decrypt9 from that system version.
     
  10. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
    Cubic Ninja will let him use any cart from 9.0 to 10.7. His Gateway blue with mset will use any 4.x cart.

    Pokemon X with 6.1 will not work since the Gateway blue is blocked on 6.x.
     
    Last edited by Jiro2, Nov 10, 2016
  11. lucks

    lucks Advanced Member

    Newcomer
    80
    18
    Jul 18, 2015
    Canada
    Fw 4.x is perfect

    I installed a9lh on an o3ds with 4.5 and cubic ninja.

    You only need to run the hb launcher and use sysupdater.
     
  12. Altairseven

    Altairseven GBAtemp Regular

    Member
    124
    29
    Jan 21, 2016
    Argentina
    Yeah, i know, i meant any 6+ working dsi flashcart.
     
  13. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    I do have Pokemon X.
    Well, i do have Lego Pirates, Zelda Ocarina of Time, Cubic Ninja, Pokemon Omega Ruby and SSF IV 3D.
    I have a Supercard DSTwo, but if a recall, it won´t work on 3DS 6.x, right?
    Well, i live in Brazil and those things are hard to find and buy, Nintendo got off and we have to pay like 200> bucks for a game.
     
  14. Altairseven

    Altairseven GBAtemp Regular

    Member
    124
    29
    Jan 21, 2016
    Argentina
    well.. i think that the dstwo should work.. at least i remember a friend using one in 9.x before cfw..

    — Posts automatically merged - Please don't double post! —

    http://forum.supercard.sc/thread-11453-1-1.html acording to this old thread from the supercart site, it Does...

    So.. the idea would be to.. update using the pokemon x cart and then perfoming the Mset exploit while in 6.1.
    (https://plailect.github.io/Guide/decrypt9-(mset))
    it should allow you to launch decrypt9, and do the crt transfer to get to 2.1, and then installing arm9loaderhax..

    After that. restore your nand backup (created during crt downgrade), you could also perform a 9.2 crt transfer to get to that version after you installed arm9loaderhax.
     
  15. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Doesnt Zelda Ocarina of Time included the 4.3 Update?
    With that you can use near every nds flashcard that was 3ds compatible.
    And you can install the mset there too
     
  16. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    There´s 2 versions of OOT.
    One comes with a 1.1.0U and the Rev 01 comes with the 4.3.0U
     
    sweatbox likes this.
  17. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,506
    492
    Mar 20, 2010
    United States
    Hopefully I'm not too late! Dump your OTP with Cubic Ninja, perform a cart update to anything between 4.x-9.2, then run SafeA9LHInstaller to install A9LH.

    I can't recall if SafeA9LHInstaller has an MSET entrypoint, but if not, use Decrypt9 via MSET to perform a ctrnand transfer to 9.2 and also dump your xorpads (preferably all of them, so have like 2gb of free space), then decrypt that nand backup!

    https://github.com/Plailect/Guide_RedNAND/wiki/Cubic-Ninja-OTP

    When trying to cart update, make sure you do this:
    https://plailect.github.io/Guide/cart-update
     
    Last edited by CrispyYoshi, Nov 10, 2016
    HyperT likes this.
  18. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    Actualy, i finished updating to 6.x right now.

    — Posts automatically merged - Please don't double post! —

    Things i still have.
     

    Attached Files:

  19. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,506
    492
    Mar 20, 2010
    United States
    Oh RIP, nothing permanent though. Just follow the guide like everyone else. Definitely see if you can run Decrypt9 post-guide, grab the xorpads, and then you're good to go!
     
  20. Rurounik99
    OP

    Rurounik99 Advanced Member

    Newcomer
    76
    13
    Nov 29, 2005
    Brazil
    Oh DAM... Blue Card just worked on 6.1.0-0U
    Now i can do the whole thing.